24Social APIAssets
List assets
GET
/assetscurl -X GET "https://api.24social.io/api/v3/your-organisation/assets" \
-H "Authorization: Bearer $24SOCIAL_API_KEY"Authorization
AuthorizationstringheaderrequiredAn organisation API token. Firebase ID tokens are also accepted for signed-in first-party sessions.
Parameters
limitintegerqueryoffsetintegerqueryZero-based offset. Do not combine with cursor.
selectstringqueryComma-separated response paths to include.
omitstringqueryComma-separated response paths to omit.
orderAscendingstringqueryorderDescendingstringqueryformatDatesbooleanqueryFormat timestamps as ISO-8601 strings.
Default:false
Response
application/json
Assets
dataEntry[]requiredpaginationobject
{
"data": [
{
"id": "string",
"fields": {},
"sys": {},
"hasDraftChanges": true
}
],
"pagination": {
"nextCursor": "string",
"nextOffset": 0
}
}